.cart
  ul
  list-style-type: none
  padding: 0
  margin: 0
  .cart__billing-light
    border-style: solid
    border-width: thin
    border-radius: .25rem
    border-color: #ced4da
    background: #f8f9fa
